<?xml version="1.0" encoding="windows-874" ?>
<!-- edited with XMLSpy v2006 U (http://www.altova.com) by ภฬมควE(EMBRACE) -->
<Category Version="1">
	<HotKey Name=" ON/OFF Cha1 Pick " Scp="CHA_1_PICK_SWITCH()" Key="1" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha2 Pick " Scp="CHA_2_PICK_SWITCH()" Key="2" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha3 Pick " Scp="CHA_3_PICK_SWITCH()" Key="3" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Auto Keep " Scp="AUTO_KEEP_SWITCH()" Key="4" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Auto Heal " Scp="HEAL_AUTO_SWITCH()" Key="5" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Auto SP " Scp="AUTO_SP_SWITCH()" Key="6" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Jack Range " Scp="JACK_RANGE_SWITCH()" Key="7" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Atk Range " Scp="ATTACK_RANGE_SWITCH()" Key="8" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Pick Range " Scp="PICK_RANGE_SWITCH()" Key="9" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Auto Potion " Scp="POTION_AUTO_SWITCH()" Key="0" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />

	<HotKey Name=" ON/OFF Angie Mode " Scp="ANGIE_MODE_SWITCH()" Key="Y" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Auto Resus " Scp="RESUS_AUTO_SWITCH()" Key="N" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />

	<HotKey Name=" ON/OFF Reset " Scp="MASTER_RESET_SWITCH()" Key="L" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	
	<HotKey Name=" ON/OFF Cha1 AI " Scp="CHAR_1_AI_SWITCH()" Key="Q" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha2 AI " Scp="CHAR_2_AI_SWITCH()" Key="A" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha3 AI " Scp="CHAR_3_AI_SWITCH()" Key="Z" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha1 BUFF " Scp="CHAR_1_BUFF_SWITCH()" Key="W" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha2 BUFF " Scp="CHAR_2_BUFF_SWITCH()" Key="S" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha3 BUFF " Scp="CHAR_3_BUFF_SWITCH()" Key="X" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />

	<HotKey Name=" ON/OFF Cha1 Skill " Scp="CHAR_1_SKILL_SWITCH()" Key="R" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha2 Skill " Scp="CHAR_2_SKILL_SWITCH()" Key="F" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha3 Skill " Scp="CHAR_3_SKILL_SWITCH()" Key="V" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha1 Atk " Scp="CHA_1_ATTACK_SWITCH()" Key="T" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha2 Atk " Scp="CHA_2_ATTACK_SWITCH()" Key="G" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />
	<HotKey Name=" ON/OFF Cha3 Atk " Scp="CHA_3_ATTACK_SWITCH()" Key="B" UseAlt="NO" UseCtrl="NO" UseShift="YES" OnEdit="NO" />

    	<HotKey Name="(#?)0031889(##) ไปยังตำแหน่งที่เลือก (?#)" Scp="QuickMove()" Key="None" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031890(##) ไปยังตำแหน่งที่เลือก (?#)" Scp="QuickAssault()" Key="None" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031891(##) ไปยังตำแหน่งที่เลือก (?#)" Scp="QuickHarvest()" Key="None" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031892(##) ไปยังตำแหน่งที่เลือก (?#)" Scp="QuickAttack()" Key="None" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031893(##) เก็บของทั้งหมด (?#)" Scp="AroundHarvest()" Key="SPACE" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031894(##) แผนตั้งรับ (?#)" Scp='ChangeTactics("TS_HOLD")' Key="H" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031895(##) แผนตั้งรับ (อันดับ 2) (?#)" Scp='ChangeTactics("TS_HOLD")' Key="None" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031635(##) แผนป้องกันตัว (?#)" Scp="Keep()" Key="E" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031896(##) แผนป้องกันตัว (อันดับ 2) (?#)" Scp="Keep()" Key="SPACE" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031897(##) การต่อสู้แบบกลุ่ม (?#)" Scp="SelectAll()" Key="A" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031898(##) เลือกตัวละครที่ 1 (?#)" Scp="SelectMyPc(0)" Key="F1" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031899(##) เลือกตัวละครที่ 2 (?#)" Scp="SelectMyPc(1)" Key="F2" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031900(##) เลือกตัวละครที่ 3 (?#)" Scp="SelectMyPc(2)" Key="F3" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031901(##) เลือกสแตนซ์ที่ 1 ของตัวละครหลัก (?#)" Scp="ChangeStance(0)" Key="F5" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031902(##) เลือกสแตนซ์ที่ 2 ของตัวละครหลัก (?#)" Scp="ChangeStance(1)" Key="F6" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031903(##) เลือกสแตนซ์ที่ 3 ของตัวละครหลัก (?#)" Scp="ChangeStance(2)" Key="F7" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031904(##) เลือกสแตนซ์ที่ 4 ของตัวละครหลัก (?#)" Scp="ChangeStance(3)" Key="F8" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031905(##) เลือกสแตนซ์ที่ 1 ของตัวละครหลัก(อันดับ 2) (?#)" Scp="ChangeStance(0)" Key="NUM4" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031906(##) เลือกสแตนซ์ที่ 2 ของตัวละครหลัก(อันดับ 2) (?#)" Scp="ChangeStance(1)" Key="NUM5" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031907(##) เลือกสแตนซ์ที่ 3 ของตัวละครหลัก(อันดับ 2) (?#)" Scp="ChangeStance(2)" Key="NUM6" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031908(##) เลือกสแตนซ์ที่ 4 ของตัวละครหลัก(อันดับ 2) (?#)" Scp="ChangeStance(3)" Key="NUM7" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031909(##) ใช้สกิลให้กับตัวละครที่ 1 (?#)" Scp="SkillOnMyPc(0)" Key="NUM8" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031910(##) ใช้สกิลให้กับตัวละครที่ 2 (?#)" Scp="SkillOnMyPc(1)" Key="NUM9" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031911(##) ใช้สกิลให้กับตัวละครที่ 3 (?#)" Scp="SkillOnMyPc(2)" Key="NUM0" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031912(##) เรียกทีมให้มาที่ผู้นำ (?#)" Scp="Call()" Key="F4" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031913(##) บันทึกต่อสู้แบบเดี่ยวของตัวละครที่ 1 (?#)" Scp="SetSquad(0)" Key="NUM1" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031914(##) บันทึกต่อสู้แบบเดี่ยวของตัวละครที่ 2 (?#)" Scp="SetSquad(1)" Key="NUM2" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031915(##) บันทึกต่อสู้แบบเดี่ยวของตัวละครที่ 3 (?#)" Scp="SetSquad(2)" Key="NUM3" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031916(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 1 (?#)" Scp="SelectSquad(0)" Key="NUM1" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031917(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 2 (?#)" Scp="SelectSquad(1)" Key="NUM2" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031918(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 3 (?#)" Scp="SelectSquad(2)" Key="NUM3" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031919(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 1(อันดับ 2) (?#)" Scp="SelectSquad(0)" Key="NUM1" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031920(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 2(อันดับ 2) (?#)" Scp="SelectSquad(1)" Key="NUM2" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031921(##) เลือกต่อสู้แบบเดี่ยวของตัวละครที่ 3(อันดับ 2) (?#)" Scp="SelectSquad(2)" Key="NUM3" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031922(##) ใช้งานสกิลที่ 1 ของตัวละครที่ 1 (?#)" Scp="Skill(0, 0)" Key="Q" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031923(##) ใช้งานสกิลที่ 2 ของตัวละครที่ 1 (?#)" Scp="Skill(0, 1)" Key="W" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031924(##) ใช้งานสกิลที่ 3 ของตัวละครที่ 1 (?#)" Scp="Skill(0, 2)" Key="E" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031925(##) ใช้งานสกิลที่ 4 ของตัวละครที่ 1 (?#)" Scp="Skill(0, 3)" Key="R" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031926(##) ใช้งานสกิลที่ 5 ของตัวละครที่ 1 (?#)" Scp="Skill(0, 4)" Key="T" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031927(##) ใช้สกิลเฉพาะของตัวละครที่ 3 (?#)" Scp="Skill(0, 5)" Key="Y" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031928(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 1 (?#)" Scp="UseItem(0,0)" Key="U" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031928(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 1 (?#)" Scp="UseItem(0,1)" Key="I" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031929(##) ใช้สกิลที่ 1 ของตัวละครที่ 2 (?#)" Scp="Skill(1, 0)" Key="A" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031930(##) ใช้สกิลที่ 2 ของตัวละครที่ 2 (?#)" Scp="Skill(1, 1)" Key="S" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031931(##) ใช้สกิลที่ 3 ของตัวละครที่ 2 (?#)" Scp="Skill(1, 2)" Key="D" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031932(##) ใช้สกิลที่ 4 ของตัวละครที่ 2 (?#)" Scp="Skill(1, 3)" Key="F" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031933(##) ใช้สกิลที่ 5 ของตัวละครที่ 2 (?#)" Scp="Skill(1, 4)" Key="G" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031934(##) ใช้สกิลเฉพาะของตัวละครที่ 3 (?#)" Scp="Skill(1, 5)" Key="H" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031935(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 2 (?#)" Scp="UseItem(1,0)" Key="J" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031935(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 2 (?#)" Scp="UseItem(1,1)" Key="K" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031936(##) ใช้สกิลที่ 1 ของตัวละครที่ 3 (?#)" Scp="Skill(2, 0)" Key="Z" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031937(##) ใช้สกิลที่ 2 ของตัวละครที่ 3 (?#)" Scp="Skill(2, 1)" Key="X" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031938(##) ใช้สกิลที่ 3 ของตัวละครที่ 3 (?#)" Scp="Skill(2, 2)" Key="C" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031939(##) ใช้สกิลที่ 4 ของตัวละครที่ 3 (?#)" Scp="Skill(2, 3)" Key="V" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031940(##) ใช้สกิลที่ 5 ของตัวละครที่ 3 (?#)" Scp="Skill(2, 4)" Key="B" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031941(##) ใช้สกิลเฉพาะของตัวละครที่ 3 (?#)" Scp="Skill(2, 5)" Key="N" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031942(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 3 (?#)" Scp="UseItem(2,0)" Key="M" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031942(##) ใช้ไอเทมของใช้กับตัวละครครั้งที่ 3 (?#)" Scp="UseItem(2,1)" Key="COMMA" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="NO"/>
	<HotKey Name="(#?)0031943(##) สลับระหว่างการควบคุมแบบกลุ่ม/แบบเดี่ยว (?#)" Scp="SwitchSingleSelectMode()" Key="F9" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031944(##) ขยายหน้าต่างพูดคุยให้ใหญ่ขึ้น (?#)" Scp="GrowChatFrame()" Key="F10" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031945(##) ย่อขนาดหน้าต่างพูดคุยให้เล็กลง (?#)" Scp="ShrinkChatFrame()" Key="F11" UseAlt="NO" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031946(##) (โพส)มองทางขวา (?#)" Scp="PoseId(1)" Key="NUM1" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031947(##) (โพส)มองทางซ้าย (?#)" Scp="PoseId(2)" Key="NUM2" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031948(##) (โพส)กอดอก (?#)" Scp="PoseId(3)" Key="NUM3" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031949(##) (โพส)ครุ่นคิด (?#)" Scp="PoseId(4)" Key="NUM4" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031950(##) (โพส)ชี้มือไปข้างหน้า (?#)" Scp="PoseId(5)" Key="NUM5" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031951(##) (โพส)ชี้มือไปด้านข้าง (?#)" Scp="PoseId(6)" Key="NUM6" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031952(##) (โพส)คุกเข่า (?#)" Scp="PoseId(7)" Key="NUM7" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031953(##) (โพส)นั่ง (?#)" Scp="PoseId(8)" Key="NUM8" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031954(##) (โพส)ยืนพิง (?#)" Scp="PoseId(9)" Key="NUM9" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031955(##) (โพส)กอด (?#)" Scp="PoseId(10)" Key="NUM0" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031956(##) (โพส)ยืน (?#)" Scp="PoseId(11)" Key="Q" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031957(##) (โพส)มองขึ้นข้างบน (?#)" Scp="PoseId(12)" Key="W" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031958(##) (โพส)มองลงข้างล่าง (?#)" Scp="PoseId(13)" Key="E" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031959(##) (โพส)ท้อแท้ (?#)" Scp="PoseId(14)" Key="R" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031960(##) (โพส)พิงไปข้างๆ (?#)" Scp="PoseId(15)" Key="T" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031961(##) (โพส)ยื่นมือไปข้างหน้า (?#)" Scp="PoseId(16)" Key="Y" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031962(##) (โพส)จุมพิตที่มือ (?#)" Scp="PoseId(17)" Key="U" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031963(##) (โพส)โอ๊ย!!! ปวดหัว (?#)" Scp="PoseId(18)" Key="I" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031964(##) (โพส)คำราม (?#)" Scp="PoseId(19)" Key="O" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031965(##) (โพส)ภาวนา (?#)" Scp="PoseId(20)" Key="P" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031966(##) (โพส)โค้งคำนับ (?#)" Scp="PoseId(21)" Key="A" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031967(##) (โพส)วันทยาหัตถ์ (?#)" Scp="PoseId(22)" Key="S" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031968(##) (โพส)เพื่ออนาคต (?#)" Scp="PoseId(23)" Key="D" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031969(##) (โพส)รัก (?#)" Scp="PoseId(24)" Key="F" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031970(##) (โพส)จับมือ (?#)" Scp="PoseId(25)" Key="G" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031971(##) (โพส)โอบใหล่ (?#)" Scp="PoseId(26)" Key="H" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031972(##) (โพส)วันทยาวุธ (?#)" Scp="PoseId(27)" Key="J" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031973(##) (โพส)ยื่นแขนให้หนุนนอน (?#)" Scp="PoseId(28)" Key="K" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031974(##) (โพส)ว่าไง... (?#)" Scp="PoseId(29)" Key="L" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031975(##) (โพส)ใช่เลย!! (?#)" Scp="PoseId(30)" Key="Z" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031976(##) (โพส)แจ๋ว!! (?#)" Scp="PoseId(31)" Key="X" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031977(##) (โพส)ร้องให้ (?#)" Scp="PoseId(32)" Key="C" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031978(##) (โพส)จุมพิต (?#)" Scp="PoseId(33)" Key="V" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031979(##) (โพส)งูจงอาง (?#)" Scp="PoseId(34)" Key="B" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031980(##) (โพส)ขอคารวะ (?#)" Scp="PoseId(35)" Key="N" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031981(##) (โพส)นกกระเรียน (?#)" Scp="PoseId(36)" Key="M" UseAlt="YES" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031982(##) ใช้งานแชท มาโครที่ 1 (?#)" Scp="ChatMacro(0)" Key="NUM4" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031983(##) ใช้งานแชท มาโครที่ 2 (?#)" Scp="ChatMacro(1)" Key="NUM5" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031984(##) ใช้งานแชท มาโครที่ 3 (?#)" Scp="ChatMacro(2)" Key="NUM6" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031985(##) ใช้งานแชท มาโครที่ 4 (?#)" Scp="ChatMacro(3)" Key="NUM7" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031986(##) ใช้งานแชท มาโครที่ 5 (?#)" Scp="ChatMacro(4)" Key="NUM8" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031987(##) ใช้งานแชท มาโครที่ 6 (?#)" Scp="ChatMacro(5)" Key="NUM9" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031988(##) ใช้งานแชท มาโครที่ 7 (?#)" Scp="ChatMacro(6)" Key="NUM0" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031989(##) ปิด/เปิด UI ทั้งหมด (?#)" Scp="ToggleUi()" Key="F" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031990(##) UI หน้าต่างกล่องเพลง (?#)" Scp='Toggle("jukebox")' Key="J" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031991(##) UI เมนูหลัก (?#)" Scp='Toggle("quit")' Key="Q" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031992(##) UI หน้าต่างการต่อสู้ (?#)" Scp='Toggle("battlecommand")' Key="I" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031993(##) UI หน้าต่างเลือกแชนแนล (?#)" Scp="UI_HOT_TOGGLE_CHANNELSELECTOR()" Key="F2" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031994(##) UI หน้าต่างแชตมาโคร (?#)" Scp='Toggle("chatmacro")' Key="K" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031995(##) UI หน้าต่างข้อมูลตระกูล (?#)" Scp='Toggle("commanderinfo")' Key="R" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031996(##) UI หน้าต่างข้อมูลแฟคชั่น (?#)" Scp="PartyInfo()" Key="T" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031997(##) UI หน้าต่างแฟคชั่น (?#)" Scp="PartyMemberList()" Key="Y" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031998(##) UI หน้าต่างเพื่อนสนิท (?#)" Scp='Toggle("friendlist")' Key="B" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0031999(##) UI หน้าต่างออพชั่นเกม (?#)" Scp='Toggle("gameoption")' Key="O" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032000(##) UI ช่องเก็บสัมภาระ (?#)" Scp='Toggle("inventory")' Key="V" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032001(##) UI ช่องเก็บแคชไอเทม (?#)" Scp='Toggle("cashinventory")' Key="F" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032002(##) UI แผนที่เล็ก (?#)" Scp='Toggle("minimap")' Key="M" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032003(##) UI รายการท่าทาง (?#)" Scp='Toggle("poselist")' Key="X" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032004(##) UI ทูลบาร์ (?#)" Scp='Toggle("uicommand")' Key="U" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032005(##) UI แผนที่โลก (?#)" Scp='Toggle("worldmap")' Key="W" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032006(##) UI หน้าต่างกลุ่ม (?#)" Scp="UI_HOT_TOGGLE_SQUADINFO()" Key="D" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032007(##) UI หน้าต่างข้อมูล+สัมภาระ (?#)" Scp="UI_HOT_TOGGLE_STATUS_INVENTPORY()" Key="E" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032008(##) UI สแตนซ์/สกิล (?#)" Scp="UI_HOT_TOGGLE_STANCESKILL()" Key="S" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032009(##) UI ข้อมูลตระกูล (?#)" Scp="UI_HOT_TOGGLE_CHARBASEINFO()" Key="G" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032010(##) UI ข้อมูลเควสท์ (?#)" Scp="UI_HOT_TOGGLE_QUESTINFO()" Key="A" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032011(##) UI ร้านค้าส่วนตัว (?#)" Scp="UI_TOGGLE_USERSHOP()" Key="N" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0042179(##) UI ร้านค้าเฟโซ (?#)" Scp="UI_TOGGLE_FESOSHOP()" Key="N" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032012(##) UI แผนที่เขต (?#)" Scp="ToggleZonemap()" Key="Z" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032013(##) UI ช่วยเหลือ (?#)" Scp='Toggle("helplist")' Key="H" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032014(##) เปลี่ยนแชตโหมด (?#)" Scp="ToggleChatEdit()" Key="C" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032015(##) แบล็คลิสต์ (?#)" Scp='Toggle("interception")' Key="F3" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0032016(##) UI รายการวาร์ป (?#)" Scp='Toggle("warplist")' Key="R" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0037346(##) UI หน้าต่างห้องแชท (?#)" Scp="UI_HOT_TOGGLE_GROUPINFO()" Key="G" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0037347(##) UI เว็บบอร์ดของเซิฟเวอร์ (?#)" Scp="UI_HOT_TOGGLE_SERVERBBS()" Key="S" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0042180(##) UI ซีเคร็ท การ์ด (?#)" Scp='Toggle("secretguard")' Key="D" UseAlt="NO" UseCtrl="YES" UseShift="NO" OnEdit="YES"/>
	<HotKey Name="(#?)0042181(##) UI ข้อมูลสัตว์เลี้ยง (?#)" Scp="UI_HOT_TOGGLE_PET()" Key="P" UseAlt="YES" UseCtrl="NO" UseShift="NO" OnEdit="YES"/>
</Category>